Bug 8653 - makewhatis still assumes /usr to be rw
Summary: makewhatis still assumes /usr to be rw
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 11:02 UTC by Thomas Moschny
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-20 11:02:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug 8653 (945 bytes, text/html)
2007-04-21 12:31 UTC, Andy Colman
no flags Details

Description Thomas Moschny 2000-01-20 11:02:53 UTC
This is a problem that has been discussed earlier (see bug 230).
According to the FSSTND, it should be possible to mount /usr read-only.
There are several advantages of doing that. I expect to be able to
configure makewhatis to create /var/catman/.../index.* instead of
/usr/man/.../whatis.
(Please no discussion about the FSSTND.)

Comment 1 Bernhard Rosenkraenzer 2000-10-04 11:13:42 UTC
It uses /var/cache/man in 7.0

Comment 2 Andy Colman 2007-04-21 12:31:06 UTC
Created attachment 153238 [details]
Bug 8653


Note You need to log in before you can comment on or make changes to this bug.